:root {
  --primary-color: #f2c744;
  --light: #f4f6f9;
  --dark: #000;
  --primary-font: 'Shadows Into Light', cursive;
  --secondary-font: 'Dancing Script', cursive;
}
body {
 width: 100%;
}
.header_logo {
  text-align: center;
  margin-left: 100px;
  font-family: 'Dancing Script', cursive;
  font-size: 14px;
}
.logo {
  height: 60px;
  width: 80px;
}
.pictures {
  display: grid;
  grid-template-columns: repeat(9,[col] 1fr);
  grid-template-rows: repeat(12,[row] 1fr);
  grid-gap: 6px;
}
.avatar {
  height: 70px;
  width: 70px;
  border-radius: 50%;
}



.box1 {
  background-image: url("https://i.picsum.photos/id/1/200/300.jpg?hmac=jH5bDkLr6Tgy3oAg5khKCHeunZMHq0ehBZr6vGifPLY");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 1/col 3;
  grid-row: row 1/row 3;

}
.box2 {
  background-image: url("https://picsum.photos/seed/picsum/200/300");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 3/col 5;
  grid-row: row 1/row 4;
}
.box3 {
  background-image: url("https://picsum.photos/200/300/?blur");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 5/col 7;
  grid-row: row 1/row 6;
}
.box4 {
  background-image: url("https://picsum.photos/id/1004/5616/3744");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 1/col 3;
  grid-row: row 3/row 7;
}
.box5 {
  background-image: url("https://picsum.photos/id/1011/5472/3648");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 3/col 5;
  grid-row: row 4/row 6;
}
.box6 {
  background-image: url("https://picsum.photos/id/1015/6000/4000");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 5/col 7;
  grid-row: row 6/row 8;
}
.box7 {
  background-image: url("https://picsum.photos/id/1022/6000/3376");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 1/col 3;
  grid-row: row 7/row 10;
}
.box8 {
  background-image: url("https://picsum.photos/id/1024/1920/1280");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 3/col 5;
  grid-row: row 6/row 9;
}
.box9 {
  background-image: url("https://picsum.photos/id/1035/5854/3903");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 5/col 7;
  grid-row: row 8/row 13;
}
.box10 {
  background-image: url("https://picsum.photos/id/1039/6945/4635");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 1/col 3;
  grid-row: row 10/row 12;
}
.box11 {
  background-image: url("https://picsum.photos/id/1041/5184/2916");
  background-size: cover;
  background-repeat: no-repeat;
  grid-column: col 3/col 5;
  grid-row: row 9/row 13;
}
.bio {
  grid-column: col 7/col 9;
  grid-row: row 1/row 7;
  /*object-fit: fill;*/

  top: 0;
  align-self: center;
  justify-self: center;
  margin-left: 20px;
  text-align: center;
  font-family: 'Dancing Script', cursive;
  font-size: 14px;
  font-weight: 400;


}
.footer_text {
  text-align: center;
  font-family: 'Dancing Script', cursive;
  font-size: 10px;
}
@media (min-width: 510px) {
  .bio {
    position: sticky;
  }
}

